add_library(tester tester.cpp scenes/baseScene.cpp scenes/simpleRenderScene.cpp)

target_include_directories(tester
    PUBLIC "${PROJECT_BINARY_DIR}"
    PUBLIC ../../
    PUBLIC ../../internal_libs
    PUBLIC ../../../external/glm
    PUBLIC ../../../external/glad/include
    PUBLIC ../../../external/glfw/include
)